These forums are read only, please use our new forums here.

Main :: POD 2.0, PODxt Family, Pocket POD, FloorPODs



Flash memory problem
by Maximoose on 2011-10-07 11:00:30

Hey,

I've got the POD 2.0 with the 2.3 Eprom chip, which im using with (http://www.amazon.co.uk/Midi-Cable-Keyboard-Laptop-Adaptor/dp/B004IJ5FEU/ref=sr_1_1?ie=UTF8&qid=1318006018&sr=8-1) midi cable and my windows 7 64bit computer.

I have installed Midi OX but cant get get anything to show up, whenever I try to update my pod via line 6 monkey there is always an issue with the flash  memory. When I try and update it by turning off the pod holding the midi button and powering up again it shows a message saying the device timed out waiting for a responce.

It also sais "This item is installed, but its version could not be determined." on the main screen for line 6 monkey.

Does anyone know how I can solve this problem?!?!!

Thanks Max.



Re: Flash memory problem
by Mr_Arkadin on 2011-10-09 10:33:11

Does the pedal socket on the back say "Pedal" or "FBV Pedal"? If it's the former it's an older Pod.

I'm betting you have an older Pod as you say it has a 2.3 EPROM. If that is the case then the EPROM is not flashable - therefore there is nothing wrong with your set-up.



Re: Flash memory problem
by Maximoose on 2011-10-11 11:44:49

Hey, it just sais Pedal, so does that mean it should be compatible?

Would you mind running me through the stages / settings you have used to connect your pod?



Re: Flash memory problem
by Mr_Arkadin on 2011-10-11 21:18:27

You have the older Pod 2.3 which is updated as far as it will go - you cannot update the EPROM via MIDI. The only thing you can really do via MIDI is use Line 6 Edit to save, load and create patches.

A lot of those USB to MIDI adapters are not that good I'm afraid. The MIDISport Uno is the only one recommended to work by Line 6.

This may sound silly (but many people do it incorrectly), but make sure you have the MIDI Out connector of the adapter connected to the MIDI In on the Pod 2 and the MIDI In connector plugged into the Pod's MIDI Out.

I'm fairly certain that it's you adapter though as it is somewhat cheap



RE: Flash memory problem
by laplayantonio on 2011-10-13 02:59:06

hello Max

Arkadin above is right: older generation Pod 2.0s cannot use Monkey to update

only those with 'FBV Pedal' stencilled above the footcontroller input are compatible

line6antonio




The information above may not be current, and you should direct questions to the current forum or review the manual.